*{
    margin: 0;
    box-sizing: border-box;
    font-family: "Exo", sans-serif;
    scroll-behavior: smooth;
}
.container{
    width: 80%;
    margin: auto;
}
.clear{
    clear: both;
}
/* ---------------------------navbar------------------------- */
.nav{
    background-color: #F5F3FF;
    border-bottom: 1px solid #E9E5FF;
    padding: 20px 0;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    z-index: 99999;
}
.nav .logo{
    
    float: left;

}
.nav .logo i{
    background-color: #8E51FF;
    width: 43px;
    height: 43px;
    padding: 10px 0 0 0;
    color: #fff;
    font-size: 20px;
    border-radius: 8px;

}
.nav .logo span{
    font-size: 28px;
    font-weight: 700;
    padding-top: 10px;
    line-height: 32px;
    color: rgb(51, 51, 51);
}
.nav .nav-links{
    display: none;
}

@media screen and (min-width:1024px){
    .container{
        width: 90%;
    }
    .nav{
        margin-bottom: 60px;
    }
    .nav .nav-links{
        display: block;
        float: right;
        padding-top: 7px;
    }

    .nav .nav-links ul{
        list-style: none;
    }
    .nav .nav-links ul li{
        float: left;
        padding-right: 25px;
        font-size: 18px;
        font-weight: 500;
    }
    .nav .nav-links ul li a{
        text-decoration: none;
        color: #000;
        font-weight: 500;
        transition: 0.3s all;
        position: relative;
    }
    .nav .nav-links ul li.active a {
        color: #8E51FF;
        position: relative;
    }
    .nav .nav-links ul li.active a::after {
        content: "";
        position: absolute;
        width: 100%;
        height: 2px;
        background-color: #8E51FF;
        top: 100%;
        left: 0;
    }
    .nav .nav-links ul li a::after{
        content: "";
        position: absolute;
        width: 0;
        height: 2px;
        background-color: #8E51FF;
        top: 100%;
        left: 0;
        transition: 0.4s all;
    }
    .nav .nav-links ul li a:hover{
        color: #8E51FF;
    }
    .nav .nav-links ul li a:hover::after {
        
        width: 100%;
    }
    .active{
        color: #8E51FF;
    }

}

/* -------------------------header---------------------------- */

.main{
    padding-top: 200px;
}
.main .main-img{
    width: 100%;
    border: 1px solid #ccc;
    padding: 20px;
    border-radius: 24px;
    position: relative;
    left: 0;
    margin-bottom: 40px;
}
.main .main-img img{
    width: 100%;
    border-radius: 24px;
    
}
.main .main-img span{
    background-color: #8E51FF;
    padding: 5px 15px;
    border-radius: 15px;
    color: #fff;
    position: absolute;
    top: 40px;
    left: 40px;
    font-weight: bold;
}
.main .main-text {
    padding-top: 20px;
}
.main .main-text div.adv span{
    padding: 4px 12px;
    background-color: #A684FF;
    border-radius: 20px;
    color: #fff;
    font-weight: 600;
    margin-right: 10px;
}
.main-text h1 {
    font-size: 48px;
    margin-top: 20px;
    font-weight: 700;
}
.main-text h1 span{
    color: #8E51FF;
    
}
.main-text p {
    font-size: 20px;
    line-height: 40px;
    margin: 10px 0;
}
.main .main-text .prices{
    margin-top: 30px;
}
.main .main-text .prices span{
    padding: 0 10px 0 0;
    vertical-align: middle;
}
.main .main-text .prices .price-now{
    font-size: 36px;
    font-weight: 700;
}
.main .main-text .prices .price-last {
    font-size: 24px;
    font-weight: 400;
    text-decoration: line-through;
}
.main .main-text .prices .price-save{
    color: #e7000b;
    font-weight: 700;
    font-size: 14px;
    padding: 4px 12px;
    background-color: #ffe2e2;
    border-radius: 15px;
}
.main .buttons button {
    width: 100%;
    padding: 20px 32px;
    border: none;
    border-radius: 35px;
    margin-top: 20px;
    font-size: 20px;
    font-weight:bold;
    cursor: pointer;
    transition: 0.3s all;
}
.main .buttons button:hover{
    transform: scale(1.03);
}
.main .buttons .add{
    color: #fff;
    font-weight: 700;
    width: 100%;
    background-color: #8E51FF;
}
.main .buttons .wish{
    border: 1px solid #ccc;
    font-weight: 600;
    background-color: #fff;
}
@media screen and (min-width:1024px){
    .main .main-img {
        float: left;
        width: 45%;
       
    }
    
    .main .main-text {
        float: right;
        width: 50%;
        
    }
    .main .main-text div.adv span{
         padding: 4px 12px;
        background-color: #A684FF;
        border-radius: 20px;
        color: #fff;
        font-weight: 600;
        margin-right: 0;
    }
    .main-img,
    .main-text{
        padding: 0 30px;
    }
    .main .main-text p.price{
        font-size: 16px;
    }
}

.compare{
    margin-top: 50px;
    background-color: #F7F5FF;
    padding: 50px 0;
}
.compare-header {
    
    text-align: center;
    padding: 70px 0;
}
.compare-header h2{
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 12px;
}
.compare-header h2 span{
    color: #8E51FF;
}
.compare-header p{
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    color: rgb(51, 51, 51);
}

.compare-table {
    background-color: #F7F5FF;
    
}
table{
    width: 100%;
    text-align: center;
    background-color: #fff;
    border-radius: 20px;
    border: 1px solid #D1D5DC;
    border-spacing: 0;
    padding: 50px;
    min-width: 800px;
}
.table-data{
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}
table td ,
table th {
    padding: 20px;

}
thead th div {
    font-size: 20px;
}
thead p {
    margin-top: 10px;
    font-size: 14px;
}
tbody td,
table th {
    border-bottom: 1px solid #DADEE3;
}
.text-left{
    text-align: left;
}
.table-head{
    color: #702FED;
}
thead .table-text{
    color: #6A7282;
    font-size: 14px;
    font-weight: 600;
}
.badge {
    padding: 5px 10px;
    background-color: #8E51FF;
    color: #fff;
    border-radius: 15px;
    font-size: 14px;
    font-weight: 600;
}
.table-bold{
    font-weight: bold;
    font-size: 18px;
}
.table-red {
    color: red;
}
.table-color{
    color: #7008E7;
    font-size: 24px;
    font-weight: 700;
}
.heighlight{
    background-color: #EDE9FE;
}
.border-top-radius {
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
.border-bottom-radius {
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}
.table-bold-size{
    font-size: 16px;
    font-weight: 600;
}
.table-wrapper {
  width: 100%;
  overflow-x: auto;
}
.winner {
    background-color: #fff;
    margin: 60px auto;
    width: fit-content;
    text-align: left;
    padding: 20px;
    border-radius: 25px;
    border: 1px solid #DADEE3;
}
 .winner .logo {
    float: left;
    vertical-align: middle;
    padding-top: 10px;
    padding-right: 10px;
} 
.winner .winner-text {
    float: left;
    color: #00A63E;
} 
@media screen and (max-width:1151px){
    .table-wrapper table {
        min-width: 900px;
        width: 100%;
        border-collapse: collapse;
        
    }
    table{
        padding: 50px;
    }
}


/* rating */
.rating {
    text-align: center;
    padding: 50px 0;
}
.rating h2 {
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 10px;
}
.rating h2 span {
    color: #7008E7;
}
.rating p{
    font-size: 20px;
    font-weight: 400;
    margin: 0 auto 20px;
}
.rating .card {
    padding: 30px;
    border: 1px solid #ccc;
    border-radius: 15px;
}
.rating .ratings h3 {
    font-size: 50px;
}
.rating .ratings div {
    margin: 8px 0;
}
.rating .ratings span {
    font-weight: 500;
    color: rgb(51, 51, 51);
}
.rating .ratings .progress {
    margin-bottom: 10px;
}
.rating .ratings .progress .outer {
    width: 70%;
    height: 10px;
    background-color: #E5E7EB;
    border-radius: 15px;
    /* margin: auto; */
    display: inline-block;
    position: relative;
}
.rating .ratings .progress .outer .inner {
    display: inline-block;
    vertical-align: middle;
    width: 78%;
    height: 100%;
    background-color: gold;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 15px;
}
 .rating .ratings .progress .outer .w-15 {
    width: 15%;
}
.rating .ratings .progress .outer .w-5{
    width: 5%;
}
.rating .ratings .progress .outer .w-1-5{
    width: 1.5%;
}
.rating .ratings .progress .outer .w-1{
    width: 1%;
}

.rating .ratings .bottom {
    border-bottom: 1px solid #ccc;
    margin: 40px 0;
}

.card-footer {
    padding: 0 20px;
}
.card-footer .left {
    float: left;
    width: 60%;
}
.card-footer .left h4,
.card-footer .right h4 {
    font-size: 24px;
    font-weight: 700;
}
.card-footer .right {
    float: right;
    width: 40%;
}

#rating {
    scroll-margin-top: 100px; /* نفس ارتفاع الناف بار أو أكبر شوية */
}
.customer-says .cards {
    
    margin: 20px 0;
    padding: 30px;
    border: 1px solid #ccc;
    border-radius: 15px;
}
.customer-says .cards img {
    width: 50px;
    float: left;
    border-radius: 50%;
    border: 2px solid #7008E7;
}
.customer-says .cards .info {
    float: left;
    text-align: left;
    margin-left: 10px;
}
.customer-says .cards .info p{
    margin: 5px 0;
    width: 100%;
}
.customer-says .cards .verified {
    float: right;
}
.customer-says .cards .verified h4 {
    background-color: #EDE9FE;
    color: #7008E7;
    border-radius: 15px;
    font-size: 12px;
    font-weight: 600;
    padding: 5px 10px;
    margin-bottom: 10px;
}
.customer-says .cards .verified span{
    font-size: 14px;
}
.customer-says .cards .customer-text {
    width: 100%;
    text-align: left;
}
.customer-says .cards .customer-text p {
    font-size: 17px;
    font-weight: 400;
    line-height: 30px;
    margin: 20px 0 0 0
}

.customer-says .button button {
    padding: 15px 30px;
    background-color: #8F54FF;
    color: white;
    border-radius: 30px;
    border: none;
    font-size: 16px;
    font-weight: 600;
    transition: 0.3s all;
    margin-top: 50px;
    cursor: pointer;
}
.customer-says .button button:hover {
    background-color: #fff;
    border: 3px solid #8E51FF;
    color: #8E51FF;
}

@media screen and (min-width:1024px) {
    .rating p {
        width: 100%;
    }
    .rating .ratings .progress {
        margin-bottom: 10px;
        font-size: 14px;
        margin-block: 15px;
        text-align: left;
    }
    .rating .ratings .progress.size{    
        font-size: 13px;

    }
    .rating .container .card {
        float:left;
        width: 30%;
        position: sticky;
        top: 90px;
    }
    .rating .container .customer-says {
        float: left;
        width: 65%;
        margin-left: 30px;
    }
    .customer-says .cards {
        margin-top: 0;
    }
    .rating .container .customer-says .cards {
        width: 100%;
    }

}


/* products */
.products {
    background-color: #F7F5FF;
    padding: 70px 0;
    text-align: center;
    margin-top: 40px;
}
.products .products-head h2{
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 10px;
}
.products .products-head h2 span {
    color: #A684FF;
}
.products .products-head p{
    font-size: 20px;
    font-weight: 400;
    color: rgb(51, 51, 51);
    margin-bottom: 20px;
}

.products .items .child {
    padding: 0 20px;
    width: 25%;
    float: left;
    
}
.products .items .child span.accessory-badge,
.products .items .child span.essential-badge,
.products .items .child span.power-badge,
.products .items .child span.safety-badge {
    position: absolute;
    top: 30px;
    left: 30px;
}
.products .items .child span.accessory-badge{
    background-color: #00BBA7;
}
.products .items .child span.essential-badge {
    background-color: #00C950;
}
.products .items .child span.power-badge {
    background-color: #00B8DB;
}
.products .items .child span.safety-badge {
    background-color: #FF6900;
}
.products .items .child .inner{
    border: 1px solid #ccc;
    padding: 20px;
    border-radius: 15px;
    background-color: white;
    position: relative;
}
.products .items .child img{
    width: 100%;
    border-radius: 15px;
    height: 200px;
    transition: 0.4s all;
    
}
.products .items .child {
    text-align: left;
}
.products .items .child h3,
.products .items .child p{
    margin: 15px 0;
}
.products .items .child .footer span {
    font-size: 24px;
    font-weight: 700;
    float: left;
    
}
.products .items .child .footer button {
    border: none;
    padding: 10px 16px;
    color: #fff;
    background-color: #8F54FF;
    border-radius: 25px;
    font-size: 16px;
    cursor: pointer;
    float: right;
    
}
.products .items .child:hover img{
    transform: scale(1.03);
}
.products button.accessory {
    background-color: transparent;
    color: #7008E7;
    border: 2px solid #7008E7;
    padding: 15px 25px;
    margin-top: 40px;
    border-radius: 30px;
    font-size: 16px;
    font-weight: 600;
    transition: 0.4s all;
    cursor: pointer;
}
.products button.accessory:hover{
    background-color: #7008E7;
    color: #fff;
}
@media screen and (max-width:768px){
    .products .items .child {
        float: none;
        width: 100%;
        margin-bottom: 20px;
        padding: 0;
    }
    .products .items .child img {
        width: 100%;
        height: 200px;
        object-fit: cover;
    }
}

@media screen and (min-width:768px) and (max-width:1023px){
    .container {
        width: 95%;
        margin: auto;
    }
    .products .items .child {
        width: 50%;
        float: left;
        margin-bottom: 20px;
        padding: 0 10px;
    }
    .products .items .child img {
        width: 100%;
        height: 200px;
        object-fit: cover;
    }
}  
@media screen and (min-width:1024px){
    .products .items .child {
        width: 25%;
        float: left;
        margin-bottom: 20px;
        padding: 0 10px;
    }
    .products .items .child img {
        width: 100%;
        height: 200px;
        object-fit: cover;
    }
    
}


/* footer */
.footer-web{
    background-color: #101828;
    padding: 50px 0;
    color: #fff;
}
.footer-web .container div.card {
    width: 25%;
    float: left;
}
.footer-web .container div i.fa-helicopter{
    width: 40px;
    height: 40px;
    font-size: 17px;
    background-color: #702FED;
    padding: 10px 0 0 0;
    border-radius: 10px;
    
}
.footer-web .container div span{
    font-size: 24px;
    font-weight: 700;
    padding-top: 5px;
    padding-left: 5px;
}
.footer-web .container div p {
    font-weight: 400;
    margin: 20px 0;
}
.footer-web .container div .footer-links i{
    width: 40px;
    height: 40px;
    background-color: #1E2939;
    margin-right: 10px;
    padding-top: 10px;
    border-radius: 10px;
    transition: 0.3s all;
    cursor: pointer;
}
.footer-web .container div .footer-links i.fa-facebook-f:hover{
    background-color: #1877F2;
}
.footer-web .container div .footer-links i.fa-twitter:hover{
    background-color: #1DA1F2;
}
.footer-web .container div .footer-links i.fa-instagram:hover{
    background-color: #E4405F;
}
.footer-web .container div .footer-links i.fa-youtube:hover{
    background-color: #FF0000;
}

.footer-web .container .card h3{
    font-size: 18px;
    font-weight: 600;
}
.footer-web .container .card.prod p,
.footer-web .container .card.support p, 
.footer-web .container .card.company p{ 
    color: gray;
    cursor: pointer;
    transition: 0.2s all;
}
.footer-web .container .card.prod p:hover,
.footer-web .container .card.support p:hover, 
.footer-web .container .card.company p:hover{
    color: #fff;
}

.footer-web .parent {
    border-bottom: 1px solid #1E2939;
    padding-bottom: 40px;
}
.footer-web .payment .payment-imgs{
    float: right;
    padding-top: 15px;
}
.footer-web .payment .payment-imgs img{
    width: 50px;
}
.footer-web .payment p{
    float: left;
    font-size: 14px;
    font-weight: 400;
}
.footer-web .payment .payment-imgs img.paypal{
    width: 110px;
    background-color: white;
    padding: 10px 15px;
    border-radius: 10px;
}
.footer-web .payment .payment-imgs img.master-card{
    width: 70px;
    background-color: white;
    padding: 5px 10px;
    border-radius: 10px;
    margin: 0 20px;
}
.footer-web .payment .payment-imgs img.visa{
    background-color: white;
    width: 70px;
    border-radius: 10px;
    padding: 10px 5px;
}
@media screen and (max-width:768px){
    
    .footer-web .container div.card {
        width: 100%;
        margin: 10px 0;
    }
    .footer-web .payment p {
        float: none;
        width: 100%;
        text-align: center;
    }
    .footer-web .payment {
        padding: 0 10px;
    }
    .footer-web .payment .payment-imgs {
        float: none;
        width: 100%;
        text-align: center;
    }
    .footer-web .payment .payment-imgs img.paypal {
        width: 105px;
    }
    .footer-web .payment .payment-imgs img.master-card {
        width: 67px;
    }
  
}
@media screen and (min-width:768px){
    
    .footer-web .container div.card {
        width: 50%;
        margin: 10px 0;
    }
    .footer-web .payment p {
        float: left;
        width: 50%;
    }
    .footer-web .payment {
        padding: 0 10px;
    }
    .footer-web .payment .payment-imgs {
        float: right;
        width: 50%;
        text-align: right;
    }
    .footer-web .payment .payment-imgs img.paypal {
        width: 105px;
    }
    .footer-web .payment .payment-imgs img.master-card {
        width: 67px;
    }
    .footer-web .container .card.prod,
    .footer-web .container .card.company {
        padding-left: 50px;
    }
}
@media screen and (min-width:1024px){
    .footer-web .container div.card {
        width: 25%;
        float: left;
    }
    .footer-web .payment .payment-imgs{
        float: right;
        padding-top: 15px;
        text-align: right;
    }
}